Subject: Re: Restricted websites
From: Jitendra Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: jessica <[email-masked]>
Date: Tue, 4 Aug 2015 11:38:57 +0530 (IST)

Hi, 
Subir, 

The Chinese software has beeb installed in JESSICA'S system. 

Regards. 
Jitendra(I.T). 

From: "Subir Chakma" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "jessica" <[email-masked]> 
Sent: Tuesday, August 4, 2015 7:23:07 AM 
Subject: Re: Restricted websites 

Jitendra- 

Pls install the same Chinese software you did for Daisy in Jessica's system. Thanks 

From: "jessica" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, August 4, 2015 5:20:45 AM 
Subject: Re: Restricted websites 

Hello , 
Wish I could use relevenr typing app to swift from English and Chinese 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Monday, August 3, 2015 3:07:02 PM 
Subject: Re: Restricted websites 

Guys! 

I'm still waiting and list is not much. 

Did you manage to check all related websites to your processes? 

Send me the URL if any site is still inaccessible. Thank you 

From: "Ahmed Mohd" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 1:49:27 PM 
Subject: Re: Restricted websites 

www.wikipedia.com 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 1:05:12 PM 
Subject: Re: Restricted websites 

www.paypal.com 
Because sometimes we need to guide the customer what option he has to select for making the payment to us and etc. 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:35:03 PM 
Subject: Re: Restricted websites 

http://www.dhlegypt.com/en/contact_center/contact_express.html 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:07:40 PM 
Subject: Restricted websites 

Hello, 

I need list of all websites that you require to manage your processes but cannot access. I'll have them unblocked soonest I can 

Regards, 
Subir